lapacke_zptsv_work.c(3)

NAME
lapacke_zptsv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zptsv_work (int matrix_layout, lapack_int n, lapack_int nrhs, double *d, lapack_complex_double *e, lapack_complex_double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_zptsv_work (int matrix_layout, lapack_int n, lapack_int nrhs, double * d, lapack_complex_double * e, lapack_complex_double * b, lapack_int ldb)

Definition at line 36 of file lapacke_zptsv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.